Subject: [nvo3] Moving forward with draft-ietf-nvo3-geneve-13

From: "Bocci, Matthew (Nokia - GB)" <[email-masked]>
Date: Wed, 10 Apr 2019 07:44:06 +0000

Folks,

I believe there is rough consensus to move forward with the publication of draft-ietf-nvo3-geneve-13. Although there has been some further discussion on the list about the precise wording around any restrictions on the order of processing options, and any dependencies between them, I do not see consensus to make a change to the current text that really adds much clarity. I have noted the discussion around this in the shepherd’s write up, as well as the discussion on the impact of transit devices.

Best regards

Matthew